namespace Test_BMS
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.logTextBox1 = new arCtl.LogTextBox();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.button9 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.button13 = new System.Windows.Forms.Button();
            this.button14 = new System.Windows.Forms.Button();
            this.button15 = new System.Windows.Forms.Button();
            this.button16 = new System.Windows.Forms.Button();
            this.button17 = new System.Windows.Forms.Button();
            this.button18 = new System.Windows.Forms.Button();
            this.button19 = new System.Windows.Forms.Button();
            this.panel1 = new System.Windows.Forms.Panel();
            this.rt0 = new System.Windows.Forms.RichTextBox();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.rt1 = new System.Windows.Forms.RichTextBox();
            this.rt2 = new System.Windows.Forms.RichTextBox();
            this.rt3 = new System.Windows.Forms.RichTextBox();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.logTextBox2 = new arCtl.LogTextBox();
            this.tableLayoutPanel1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.SuspendLayout();
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(46, 10);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(100, 20);
            this.comboBox1.TabIndex = 0;
            this.comboBox1.Text = "COM21";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(289, 10);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(108, 20);
            this.button1.TabIndex = 1;
            this.button1.Text = "connect";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(403, 10);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(106, 20);
            this.button2.TabIndex = 1;
            this.button2.Text = "close";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // comboBox2
            // 
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Items.AddRange(new object[] {
            "9600",
            "12800",
            "25600",
            "250000"});
            this.comboBox2.Location = new System.Drawing.Point(188, 10);
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size(95, 20);
            this.comboBox2.TabIndex = 2;
            this.comboBox2.Text = "57600";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(15, 14);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(26, 12);
            this.label1.TabIndex = 3;
            this.label1.Text = "port";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(150, 14);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(33, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "baud";
            // 
            // logTextBox1
            // 
            this.logTextBox1.BackColor = System.Drawing.Color.WhiteSmoke;
            this.logTextBox1.ColorList = new arCtl.sLogMessageColor[0];
            this.logTextBox1.DateFormat = "ss.fff";
            this.logTextBox1.DefaultColor = System.Drawing.Color.LightGray;
            this.logTextBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.logTextBox1.EnableDisplayTimer = true;
            this.logTextBox1.EnableGubunColor = true;
            this.logTextBox1.Font = new System.Drawing.Font("Consolas", 9F);
            this.logTextBox1.ListFormat = "[{0}] {1}";
            this.logTextBox1.Location = new System.Drawing.Point(3, 3);
            this.logTextBox1.MaxListCount = ((ushort)(200));
            this.logTextBox1.MaxTextLength = ((uint)(4000u));
            this.logTextBox1.MessageInterval = 50;
            this.logTextBox1.Name = "logTextBox1";
            this.logTextBox1.Size = new System.Drawing.Size(335, 494);
            this.logTextBox1.TabIndex = 4;
            this.logTextBox1.Text = "";
            // 
            // button3
            // 
            this.button3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button3.Location = new System.Drawing.Point(3, 3);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(130, 49);
            this.button3.TabIndex = 5;
            this.button3.Text = "forward";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button4.Location = new System.Drawing.Point(3, 58);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(130, 49);
            this.button4.TabIndex = 6;
            this.button4.Text = "backward";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button5.Location = new System.Drawing.Point(139, 3);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(130, 49);
            this.button5.TabIndex = 7;
            this.button5.Text = "stop";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button6
            // 
            this.button6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button6.Location = new System.Drawing.Point(275, 3);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(130, 49);
            this.button6.TabIndex = 8;
            this.button6.Text = "set f";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // button7
            // 
            this.button7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button7.Location = new System.Drawing.Point(139, 58);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(130, 49);
            this.button7.TabIndex = 9;
            this.button7.Text = "mark stop";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // button8
            // 
            this.button8.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button8.Location = new System.Drawing.Point(275, 58);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(130, 49);
            this.button8.TabIndex = 10;
            this.button8.Text = "Run";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 5;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20.0005F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20.0005F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20.0005F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 19.9985F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.Controls.Add(this.button6, 2, 0);
            this.tableLayoutPanel1.Controls.Add(this.button4, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.button7, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.button3, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.button5, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.button8, 2, 1);
            this.tableLayoutPanel1.Controls.Add(this.button9, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.button10, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.button11, 2, 2);
            this.tableLayoutPanel1.Controls.Add(this.button12, 3, 2);
            this.tableLayoutPanel1.Controls.Add(this.button13, 3, 1);
            this.tableLayoutPanel1.Controls.Add(this.button14, 3, 0);
            this.tableLayoutPanel1.Controls.Add(this.button15, 4, 0);
            this.tableLayoutPanel1.Controls.Add(this.button16, 4, 1);
            this.tableLayoutPanel1.Controls.Add(this.button17, 0, 3);
            this.tableLayoutPanel1.Controls.Add(this.button18, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.button19, 2, 3);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 37);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 4;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25.00062F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25.00062F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25.00062F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 24.99813F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(683, 222);
            this.tableLayoutPanel1.TabIndex = 11;
            // 
            // button9
            // 
            this.button9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button9.Location = new System.Drawing.Point(3, 113);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(130, 49);
            this.button9.TabIndex = 11;
            this.button9.Text = "충전시작";
            this.button9.UseVisualStyleBackColor = true;
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // button10
            // 
            this.button10.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button10.Location = new System.Drawing.Point(139, 113);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(130, 49);
            this.button10.TabIndex = 12;
            this.button10.Text = "충전종료";
            this.button10.UseVisualStyleBackColor = true;
            this.button10.Click += new System.EventHandler(this.button10_Click);
            // 
            // button11
            // 
            this.button11.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button11.Location = new System.Drawing.Point(275, 113);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(130, 49);
            this.button11.TabIndex = 12;
            this.button11.Text = "도착알림(ON)";
            this.button11.UseVisualStyleBackColor = true;
            this.button11.Click += new System.EventHandler(this.button11_Click);
            // 
            // button12
            // 
            this.button12.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button12.Location = new System.Drawing.Point(411, 113);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(130, 49);
            this.button12.TabIndex = 13;
            this.button12.Text = "도착알림(OFF)";
            this.button12.UseVisualStyleBackColor = true;
            this.button12.Click += new System.EventHandler(this.button12_Click);
            // 
            // button13
            // 
            this.button13.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button13.Location = new System.Drawing.Point(411, 58);
            this.button13.Name = "button13";
            this.button13.Size = new System.Drawing.Size(130, 49);
            this.button13.TabIndex = 14;
            this.button13.Text = "ERR-RESET";
            this.button13.UseVisualStyleBackColor = true;
            this.button13.Click += new System.EventHandler(this.button13_Click);
            // 
            // button14
            // 
            this.button14.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button14.Location = new System.Drawing.Point(411, 3);
            this.button14.Name = "button14";
            this.button14.Size = new System.Drawing.Size(130, 49);
            this.button14.TabIndex = 15;
            this.button14.Text = "set b";
            this.button14.UseVisualStyleBackColor = true;
            this.button14.Click += new System.EventHandler(this.button14_Click);
            // 
            // button15
            // 
            this.button15.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button15.Location = new System.Drawing.Point(547, 3);
            this.button15.Name = "button15";
            this.button15.Size = new System.Drawing.Size(133, 49);
            this.button15.TabIndex = 16;
            this.button15.Text = "manual f";
            this.button15.UseVisualStyleBackColor = true;
            this.button15.Click += new System.EventHandler(this.button15_Click);
            // 
            // button16
            // 
            this.button16.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button16.Location = new System.Drawing.Point(547, 58);
            this.button16.Name = "button16";
            this.button16.Size = new System.Drawing.Size(133, 49);
            this.button16.TabIndex = 16;
            this.button16.Text = "manual b";
            this.button16.UseVisualStyleBackColor = true;
            this.button16.Click += new System.EventHandler(this.button16_Click);
            // 
            // button17
            // 
            this.button17.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button17.Location = new System.Drawing.Point(3, 168);
            this.button17.Name = "button17";
            this.button17.Size = new System.Drawing.Size(130, 51);
            this.button17.TabIndex = 17;
            this.button17.Text = "Speed L";
            this.button17.UseVisualStyleBackColor = true;
            this.button17.Click += new System.EventHandler(this.button17_Click);
            // 
            // button18
            // 
            this.button18.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button18.Location = new System.Drawing.Point(139, 168);
            this.button18.Name = "button18";
            this.button18.Size = new System.Drawing.Size(130, 51);
            this.button18.TabIndex = 17;
            this.button18.Text = "Speed M";
            this.button18.UseVisualStyleBackColor = true;
            this.button18.Click += new System.EventHandler(this.button18_Click);
            // 
            // button19
            // 
            this.button19.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button19.Location = new System.Drawing.Point(275, 168);
            this.button19.Name = "button19";
            this.button19.Size = new System.Drawing.Size(130, 51);
            this.button19.TabIndex = 17;
            this.button19.Text = "Speed H";
            this.button19.UseVisualStyleBackColor = true;
            this.button19.Click += new System.EventHandler(this.button19_Click);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.comboBox1);
            this.panel1.Controls.Add(this.button1);
            this.panel1.Controls.Add(this.button2);
            this.panel1.Controls.Add(this.label2);
            this.panel1.Controls.Add(this.comboBox2);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1264, 37);
            this.panel1.TabIndex = 12;
            // 
            // rt0
            // 
            this.rt0.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rt0.Location = new System.Drawing.Point(3, 3);
            this.rt0.Name = "rt0";
            this.rt0.Size = new System.Drawing.Size(284, 292);
            this.rt0.TabIndex = 13;
            this.rt0.Text = "";
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 2;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.Controls.Add(this.rt0, 0, 0);
            this.tableLayoutPanel2.Controls.Add(this.rt1, 1, 0);
            this.tableLayoutPanel2.Controls.Add(this.rt2, 0, 1);
            this.tableLayoutPanel2.Controls.Add(this.rt3, 1, 1);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Right;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(683, 37);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 2;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 41.27424F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 58.72576F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(581, 722);
            this.tableLayoutPanel2.TabIndex = 14;
            // 
            // rt1
            // 
            this.rt1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rt1.Location = new System.Drawing.Point(293, 3);
            this.rt1.Name = "rt1";
            this.rt1.Size = new System.Drawing.Size(285, 292);
            this.rt1.TabIndex = 13;
            this.rt1.Text = "";
            // 
            // rt2
            // 
            this.rt2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rt2.Location = new System.Drawing.Point(3, 301);
            this.rt2.Name = "rt2";
            this.rt2.Size = new System.Drawing.Size(284, 418);
            this.rt2.TabIndex = 13;
            this.rt2.Text = "";
            // 
            // rt3
            // 
            this.rt3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rt3.Location = new System.Drawing.Point(293, 301);
            this.rt3.Name = "rt3";
            this.rt3.Size = new System.Drawing.Size(285, 418);
            this.rt3.TabIndex = 13;
            this.rt3.Text = "";
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.ColumnCount = 2;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel3.Controls.Add(this.logTextBox1, 0, 0);
            this.tableLayoutPanel3.Controls.Add(this.logTextBox2, 1, 0);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(0, 259);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 1;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel3.Size = new System.Drawing.Size(683, 500);
            this.tableLayoutPanel3.TabIndex = 15;
            // 
            // logTextBox2
            // 
            this.logTextBox2.BackColor = System.Drawing.Color.WhiteSmoke;
            this.logTextBox2.ColorList = new arCtl.sLogMessageColor[0];
            this.logTextBox2.DateFormat = "ss.fff";
            this.logTextBox2.DefaultColor = System.Drawing.Color.LightGray;
            this.logTextBox2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.logTextBox2.EnableDisplayTimer = true;
            this.logTextBox2.EnableGubunColor = true;
            this.logTextBox2.Font = new System.Drawing.Font("Consolas", 9F);
            this.logTextBox2.ListFormat = "[{0}] {1}";
            this.logTextBox2.Location = new System.Drawing.Point(344, 3);
            this.logTextBox2.MaxListCount = ((ushort)(200));
            this.logTextBox2.MaxTextLength = ((uint)(4000u));
            this.logTextBox2.MessageInterval = 50;
            this.logTextBox2.Name = "logTextBox2";
            this.logTextBox2.Size = new System.Drawing.Size(336, 494);
            this.logTextBox2.TabIndex = 4;
            this.logTextBox2.Text = "";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1264, 759);
            this.Controls.Add(this.tableLayoutPanel3);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Controls.Add(this.tableLayoutPanel2);
            this.Controls.Add(this.panel1);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.tableLayoutPanel2.ResumeLayout(false);
            this.tableLayoutPanel3.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.ComboBox comboBox2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private arCtl.LogTextBox logTextBox1;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.Button button13;
        private System.Windows.Forms.RichTextBox rt0;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.RichTextBox rt1;
        private System.Windows.Forms.RichTextBox rt2;
        private System.Windows.Forms.RichTextBox rt3;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel3;
        private arCtl.LogTextBox logTextBox2;
        private System.Windows.Forms.Button button14;
        private System.Windows.Forms.Button button15;
        private System.Windows.Forms.Button button16;
        private System.Windows.Forms.Button button17;
        private System.Windows.Forms.Button button18;
        private System.Windows.Forms.Button button19;
    }
}

